/* Universal normal text style
============================================================== */
body {
  font:14px/22px Arial, Helvetica, sans-serif;
}


/* Paragraphs and normal styling
============================================================== */

/* Paragraphs */
p {
  margin:0 0 8px;
  line-height: 1.5em;
}

/* Links */
a {
    text-decoration:none;
}

/* Visited Links */
a:visited {
  text-decoration:none;
}

/* Links during hover */
a:hover {
  text-decoration:none;
	// opacity:0.9;
}

/* Links Special, do not change */
a.noborder, a.noborder:hover {
  border: none;
  background-color: transparent;
}

/* Horizontal Rule */
hr, div.hr {
  background-color: #fff;
  background-image: url(/images/hr.gif);
  height: 13px;
  background-position:center;
  background-repeat:repeat-x;
  border: none;
  width: 100%;
  margin: 2px 0 2px;
}

/* Italicised Text */
i {
  font-weight: normal;
  font-style: italic;
}

/* Emboldened Text */
b {
  font-weight: bold;
}



/* Basic formatting styles for application to text
============================================================== */


/* Highlighting */
.highlight {
  color:#fff;
  font-weight: normal;
  background:#99A0A6;
}

/* Enhanced text */
.enhanced {
  font-size: 17px;
  line-height: 1.5em;
}

/* Small Print */
.smallprint {
  color: #525870;
  font-size: 11px;
}

/* Inline Quotations */
q {
  font-style: italic;
}




/* Advanced layout styles for application to text
============================================================== */

/* Text Justifications */
.JustifyCenter {
  text-align: left;
}
.JustifyCenter {
  text-align: center;
}
.JustifyRight {
  text-align: right;
}
.JustifyFull {
  text-align: justify;
}
/* Indenting */
.Indent1 {
  text-indent: 1em;
}
.Indent2 {
  text-indent: 2em;
}
.Indent3 {
  text-indent: 3em;
}
/* Lists */
ul { list-style-type: disc;}
ul ul { list-style-type: circle;}
ul ul ul { list-style-type: square; }
ul ul ul ul { list-style-type: disc; }
ol { list-style-type: decimal;}
ol ol { list-style-type: upper-alpha;}
ol ol ol { list-style-type: lower-roman; }
ol ol ol ol { list-style-type: decimal; }
ul, ol {  margin: 0 20px 20px 20px; }
  /*#body .col-2 ul li {
    list-style-type: none;
    background: transparent url(/images/arrow-li.gif) no-repeat 0 50%;
    padding-left: 10px;
  }
  #body .col-2 ul li li {
    list-style-type: circle;
    background: none;
    padding-left: 0;
  }*/

/* Success, notice and error boxes
-------------------------------------------------------------- */
.error,
.notice,
.success{ padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice{ background: #fff6bf; color: #514721; border-color: #ffd324; }
.success{ background: #e6efc2; color: #264409; border-color: #c6d880; }
.error a{ color: #8a1f11; }
.notice a{ color: #514721; }
.success a{ color: #264409; }


/* Added from style.css */ 


img
{
	max-width:100%;
	height:auto;
}

img.alignleft{float: left;
    margin-right: 30px;}

.alignleft{
text-align:left}

img.alignright{float: right;
margin-left: 2%;}

.alignright{
text-align:right}

img.aligncenter {
  display: block;
margin-left: auto;
margin-right: auto;
}
.aligncenter{
  text-align:center;
}


.gallery
{
	overflow:hidden;
	width:100%;
	margin:auto;
}

.gallery .gallery-item
{
	float:left;
	margin-top:10px;
	text-align:center;
}


iframe
{
	width:100%;
	min-height:250px;
}

.wpcf7-recaptcha iframe {
min-height:1px;
}



/* Services 2 col and lower sidebar */



.services2col{
width: 64%;
background: #B6DFFF;
padding: 1px 13px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow: hidden; 
float:left;  
}

.service1, .service2 {float:left; width:50%;float: left;
width: 46%;
padding: 0 2%;}

.service1 img, .service2 img { max-width:100%}

.lower-sidebar {
float: right;
width: 27%;
background: #B6DFFF;
padding: 1px 2%;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
}

.services h2 , .lower-sidebar h2{padding-bottom:10px} 

h2.special-offer{
border-bottom: 1px solid;
margin-bottom: 10px;
  }


/* Sevices 3 col */

.services3col {overflow: hidden;
width: 100%;}

.service {
width: 30%;
margin-right: 5%;
float: left;
display: inline;
border-top: 1px solid #171829;
padding-top: 20px;

}
.service.last {margin-right:0}

hr, div.hr {
background:#171829;
height: 1px;
background-position: center;
background-repeat: repeat-x;
border: none;
width: 100%;
margin: 30px 0;}

hr.thinhr {margin: 15px 0;}


/* Blog Posts (3) */

.news{overflow: hidden;
}

.news ul {margin:0 !important}

.news ul li {
width: 30%;
margin-right: 5%;
float: left;
display: inline;
}
.news ul li.last-child {margin-right:0}

.news ul li a {color:#000; font-weight:normal}

.news ul li h4 { font-weight:bold; color: #0654A1; margin-top: 0;}

.news h2 {font-size: 31px;
margin-bottom: 10px;
margin-top: 0;}



/* Top Bar */ 

.top-bar {background: #557C9B}

.top-bar .inner
{max-width: 980px;
margin: auto;
text-align: right;
}

.top-bar .inner a img {padding:5px}



